
@media print {
        /* -------------- Cover Management */

        @page:first{
            background-color: rgb(255, 255, 255);
            margin-left: 15mm;
            margin-top: 110mm;
            margin-bottom: 5mm;
            font-size:xxx-large;
           
            color: rgb(0, 0, 0);
            @bottom-left{content: none}
            font-family: 'bertin';

        
        }
    

        #cover{
            text-align: left;
        }

        #canvasContainer {
            display: block;
            /* if no value is specified for height, the container "teleports" out of the page */
            height: 0px;
           
        }
        h1.regular {
            /* Block management */
            
           
            display: block;
            position: absolute;
            text-align: left;

            /* Typeface Management */
            font-weight: 50;
            letter-spacing: 2px;
            font-size: 50pt;
            line-height: 1.7em;
            font-family: 'bebasneue-regular';
            bottom: 0mm;

        }
}
h1 {
    bottom: 15mm;
    position: absolute;;
    line-height:1.7em;
    margin: 0;
    font-weight: 10000;
    font-size: 50pt;}
